<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8"></meta>
<title>Projet LC</title>
</head>
<body>
	<div align="center">
		<h1>Project LC - Hedi Larbi modification1</h1>
		<h3>Liste Des Clients</h3>
		<table border="1" cellpadding="10">
			<thead>
				<tr>
					<th>Client ID</th>
					<th>Nom</th>
					<th>Prenom</th>
				</tr>
			</thead>
		</table>
		
	</div>

</body>	

</html>